1 Reply Latest reply: Nov 20, 2012 2:02 AM by DaleJohn
jerlab3011 Level 1 Level 1 (0 points)

I downloaded logic 9 on my new macbook pro through to App Store. I want to also run it on my older macbook (Early 2008) currently using mac os x 10.5.8. How do I upgrade the Os X so it works and how do I install logic on the old one ?

- I can't go from 10.5 to 10.8

- I need at least 10.6.8 to run Logic Pro 9

- Once the Os X is up to date, how do I transfer the app, if possible avoiding downloading 20Gb again.


MacBook Pro (15-inch Early 2008), Mac OS X (10.5.8)